# V1FileDetailsGet200ResponseFileDetails

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**fileId** | **string** | Unique identifier of a file | [optional] 
**name** | **string** | Name of the file | [optional] 
**createdTime** | [**\DateTime**](\DateTime.md) | Date and time for the file in PST | [optional] 
**lastModifiedTime** | [**\DateTime**](\DateTime.md) | Date and time for the file in PST | [optional] 
**date** | [**\DateTime**](Date.md) | Date and time for the file in PST | [optional] 
**mimeType** | **string** | File extension | [optional] 
**size** | **int** | Size of the file in bytes | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


